RubyGems Navigation menu

Reverse dependencies for active_uxid Latest version of the following gems require active_uxid

Total downloads 10,016

For this version 579

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: